C04.0 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet UPDATED 14NOV2021.xls

XLS spreadsheet 169 KB Posted

Attached to
Service Life Extension Program for the YTT-11
Solicitation number
N4523A22R1057
Issued by

About this file

This solicitation package includes a price proposal worksheet, labor hour breakdown template, and details for a federal contract opportunity with the Department of the Navy.

The solicitation seeks a firm-fixed price contract to perform a Service Life Extension Program for the YTT-11 Discovery Bay at the contractor's facility between April 1, 2021 and November 30, 2021. The scope of work involves ship modifications and repairs, including main engine and reduction gear replacement, electrical and monitoring system upgrades, propeller replacement, and preservation work. Offerors must be registered in SAM and qualify as a small business under NAICS code 336611 for shipbuilding and repair with less than 1,250 employees. The solicitation templates provide instructions for contractors to fill out pricing details, labor categories and hours.

View the file

Other files

File Type Posted
C09.0 Government Response to RFC 029 N4523A22R1057 YTT-11.pdf PDF
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet REVISED 17JAN2022.xls XLS spreadsheet
C09.0 Amendment 0008 N4523A22R1057 YTT-11 18JAN2022.pdf PDF
C09.0 Amendment 0007 N4523A22R1057 YTT-11 14JAN2022.pdf PDF
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet 14JAN2022.xls XLS spreadsheet
C09.0 Government Response to RFC 028 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0006 N4523A22R1057 YTT-11 07JAN2022.pdf PDF
C09.0 Government Response to RFC 027 and Amended Response to RFC 023 N4523A22R1057 YTT-11.pdf PDF
C09.0 Addendum to Government Responses to RFCs 015, 016, 017, and 022 N4523A22R1057 YTT-11.pdf PDF
C09.0 Government Response to RFC 026 N4523A22R1057 YTT-11.pdf PDF
C09.0 Government Responses to RFC 014-025 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0005 N4523A22R1057 YTT-11 21DEC2021.pdf PDF
C09.0 Amendment 0004 N4523A22R1057 YTT-11 17DEC2021.pdf PDF
C09.0 Government Responses to RFC 012-013 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0003 N4523A22R1057 YTT-11 09DEC2021.pdf PDF
C09.0 Attachment J-6b N4523A22R1057 YTT-11 Additional Drawings Request.pdf PDF
C09.0 Attachment J-1 ERRATA 1 SOW YTT-11 N4523A22R1057 07DEC2021.pdf PDF
C09.0 Government Responses to RFC 004-011 N4523A22R1057.pdf PDF
C09.0 Government Responses to RFC 001-003 N4523A22R1057 YTT-11.pdf PDF
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet 03DEC2021.xls XLS spreadsheet
C09.0 Amendment 0002 N4523A22R1057 YTT-11 03DEC2021.pdf PDF
C09.0 Amendment 0001 N4523A22R1057 YTT-11 17NOV2021.pdf PDF
C09.0 Attachment J-5 Corporate Experience Data Sheet N4523A22R1057 YTT-11 Updated 17NOV2021.docx DOCX document
C04.0 Exhibit B GFP Attachment YTT-11 N4523A22R1057.pdf PDF
C04.0 Attachment J-7 BAVR Instructions YTT-11.pdf PDF
C04.0 Attachment J-1 SOW YTT-11 N4523A22R1057 Updated 15NOV2021.pdf PDF
C04.0 Attachment J-4 Past Performance N4523A22R1057.docx DOCX document
C04.0 Solicitation YTT-11 N4523A22R1057.pdf PDF
C04.0 Attachment J-6 N4523A22R1057 YTT-11 Drawings Request.pdf PDF
C04.0 Attachment J-3 RFC Form N4523A22R1057 YTT-11.docx DOCX document
C04.0 Attachment J-5 Corporate Experience N4523A22R1057 YTT-11.docx DOCX document
C04.0 Exhibit A CDRLS and DIDs YTT-11 N4523A22R1057.pdf PDF
Show all 32

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

Instruction Sheet

Instructions for Contractors for Filling-out J-2 Price Proposal Worksheet
All yellow fields are to be filled out by the Contractor prior to submittal to The Government.
DO NOT FILL IN ANY CELL THAT IS NOT BRIGHT YELLOW.
Labor Mix & Rates Sheet
1Enter Company Name and Date
2Fill in each rate in its applicable yellow cell (Fringe, Overhead, G&A, Profit, FCCOM, Regular, and Overtime)
3Fill in each labor category and ensure all yellow boxes are filled in
a.Example Labor Categories
Shipfitter
Sheetmetal
Welder/Burer
Electrician
Inside Machinist
Outside Machinist
Boilermaker
Pipefitter
Insulator/Lagger
Shipwright/Carpenter
EX/Ord
Painter/Blaster
Rigger/Laborer
QA/NDT
b.Do NOT include labor already accounted for in Fringe, Overhead, or G&A calculations.
4Next, fill in each yellow cell for Regular Labor Hours and Overtime Labor Hours
5Your Total Direct Labor Rate Per Hour will autopopulate in each sheet. All other rates entered will also auto populate.
Price Proposal Worksheet
1All company and contract information and rates will be autopopulated from previous sheet.
2Fill in each yellow cell with its applicable information
3Anything that is not in yellow is locked, these cells will auto-calculate.
4Before submitting, ensure there are no more bright yellow cells.
IF USING FCCOM
Facilities Capital Cost of Money (FCCOM) is not required. If you are not inputting FCCOM please enter N/A in all cells. However, if your company is inputting FCCOM, it needs to be calculated based on the proper CASB-CMF form. Please include the CASB-CMF form with your submission.
Labor Hour Breakdown
1Each labor categoy will autofill from the "labor Mix & Rates" sheet
2Fill in each Regular and Overtime hour for each labor category and line item.

Labor Mix & Rates

Contractor/Company Name:
Project/Vessel Name:N4523A22R1057 YTT-11Date:
Base Rates:Regular Labor$0.00FringeOverheadG&AProfitFCCOM
Labor Mix and Rates
Labor CategoryRegular HoursOvertime HoursTotal Category HoursTotal Regular $/hourTotal Overtime $/hourTotal Category Dollars
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
Column Totals000$0.00$0.00$0.00
Direct Labor Rate Per Hour0

Example Labor Categories Shipfitter Sheetmetal Welder/Burer Electrician Inside Machinist Outside Machinist Boilermaker Pipefitter Insulator/Lagger Shipwright/Carpenter EX/Ord Painter/Blaster Rigger/Laborer QA/NDT

Price Proposal Worksheet

Contractor/Company Name:0
Project/Vessel Name:N4523A22R1057 YTT-11Date:12/31/99
Base Rates:Labor$0.00Fringe0.00%Overhead0.00%G&A0.00%Profit0.00%FCCOM0.00
Base Work Package Proposal
PARAGRAPH No.TITLEPRIMESUBCONTRACTOROther Direct Cost (ODC)*PRIMELine Item Total
M/HLabor CostMATERIAL PRICETOTALLabor CostMaterial CostTOTALODCTravel ODCTOTALFringeOverheadG&AProfitFCCOM
1.4Arrival Conference$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
1.5Required Documents$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
1.6Progress Meetings$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
1.7Availability Requirements$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
1.8Care of Vessel$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
1.13Safety Requirements$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
1.14Hot Work/ Welding$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
1.16Preservation$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
1.17Environmentals$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
1.19Weight Control$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
1.21Integrated Logistics Support$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
1.22Gas Free$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
1.23General Requirements for Testing$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
1.24Compartment Arrival & Closeout$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.1.1Personnel & Equipment$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.1.2Docking Procedure$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.1.3Blocking Plan$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.1.4Crib & Brace Blocking$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.1.5Setting & alignment of docking blocks$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.1.6Stability Calculations$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.1.7Docking Conference$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.1.8Docking the Vessel$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.1.9Post Docking$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.1.10Undocking the Vessel$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.1.12Final Docking Report$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.2Propeller Replacement0$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.2.1Waterborne Shaft Position
3.2.2Propeller Replacement
3.2.2.1Clean and Inspect New Propeller
3.2.2.2General
3.2.2.3Propeller Removal
3.2.2.4Inspection for wear and defects
3.2.2.5Taper Fit
3.2.2.6Propeller Install
3.2.2.7System Operational Test
3.3Engine Room Preservation0$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.3.1Engine Room Bilge Visual Inspection
3.3.2Identify Color Schemes and Markings
3.3.3Engine Room Bilge Preservation
3.4STG Bearing Replacement$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.5Ballast Pump Replacement0$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.5.1Ballast Pump
3.5.2Ballast Pump Motor
3.6Shipalt 0029D DPSG$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.7Shipalt 0031D Bailey Control & Monitoring$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.9Shipalt 0043D EDG Day Tank Piping$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.10Shipalt 0050D SSDG Replacement$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.12Shipalt 0052D ME & Reduction Gear RPL$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.13Shipalt 0053D E SWBD$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.17Shipalt 0077D Wind Sensor RPL$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.18Shipalt 0078D MRU RPL$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.19Shipalt 0079D DGPS Fugro Seastar RPL$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.20Tanks/Voids/Lockers0$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.20.1Open, Pump, Clean, Vent, and GF
3.20.2Tanks/Void/Locker Visual Inspection
3.20.3Identify Color Schemes and Markings
3.20.4Preliminary Air Test
3.20.5Clean, Flush, Disinfection of Pot Water Sys
3.20.6Certification of Pot Water Piping and Tanks
3.20.7Final Air Test
3.20.8Tank/Void Closeout Inspection
3.21Dock and sea trials.$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
Column Totals00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
Base Work Package$0.00
Option Item Proposal Package
PARAGRAPH No.TITLEM/HLabor CostMATERIAL PRICETOTALLabor CostMaterial CostTOTALODCTravel ODCTOTALFringeOverheadG&AProfitFCCOMLine Item Total
3.8Shipalt 0038D Ships Lighting CLIN 00040$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.11Shipalt 0051D EDG Replacement CLIN 0005$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.14Shipalt 0067D Pilot House Flooring RPL CLIN 0006$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.15Shipalt 0069D PH/Chart Area REARR CLIN 0007$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.16Shipalt 0075D Fire Suppression SYS RPL CLIN 0008$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
Column Totals00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
Total Option Items (O):$0.00
TOTAL PROPOSED PRICE:$0.00

*ODC-Defined as anything other than labor, subcontracts, and/or material that is directly attributable to a contract per FAR 31.202. Examples include rental charges and travel etc.

NOTE: Please fill in within the yellow highlighted boxes, the fixed labor rate, proposed G&A and proposed Profit rates.

NOTE: Labor rates and Profit rates used to calculate for the overall price of the base contract award shall be the basis for pricing on all modifications under this contract.

Labor Hour Breakdown

Contractor/Company Name:0
Project/Vessel Name:N4523A22R1057 YTT-11Date:12/31/99
Base Rates:Regular Labor Rate$0.00
NameRateTotal CostNameRateTotal Cost
Labor Hour Breakdown
PARAGRAPH No.TITLELabor CategoriesTotal Overall Labor Cost
000000000000000000Total Regular HoursTotal Overtime Hours
REGOTREGOTREGOTREGOTREGOTREGOTREGOTREGOTREGOTREGOTREGOTREGOTREGOTREGOTREGOTREGOTREGOTREGOT
1.4Arrival Conference00$0.00
1.5Required Documents00$0.00
1.6Progress Meetings00$0.00
1.7Availability Requirements00$0.00
1.8Care of Vessel00$0.00
1.13Safety Requirements00$0.00
1.14Hot Work/ Welding00$0.00
1.16Preservation00$0.00
1.17Environmentals00$0.00
1.19Weight Control00$0.00
1.21Integrated Logistics Support00$0.00
1.22Gas Free00$0.00
1.23General Requirements for Testing00$0.00
1.24Compartment Arrival & Closeout00$0.00
3.1.1Personnel & Equipment00$0.00
3.1.2Docking Procedure00$0.00
3.1.3Blocking Plan00$0.00
3.1.4Crib & Brace Blocking00$0.00
3.1.5Setting & alignment of docking blocks00$0.00
3.1.6Stability Calculations00$0.00
3.1.7Docking Conference00$0.00
3.1.8Docking the Vessel00$0.00
3.1.9Post Docking00$0.00
3.1.11Undocking the Vessel00$0.00
3.1.13Final Docking Report00$0.00
3.2.1Waterborne Shaft Position00$0.00
3.2.2Propeller Replacement00$0.00
3.2.2.1Clean and Inspect New Propeller00$0.00
3.2.2.2General00$0.00
3.2.2.3Propeller Removal00$0.00
3.2.2.4Inspections for Wear and Defects00$0.00
3.2.2.5Taper Fit00$0.00
3.2.2.6Propeller Install00$0.00
3.2.2.7System Operational Test00$0.00
3.3.1Engine Room Bilge Visual Inspection00$0.00
3.3.2Identify Color Schemes and Markings00$0.00
3.3.3Engine Room Bilge Preservation00$0.00
3.4STG Bearing Replacement00$0.00
3.5.1Ballast Pump00$0.00
3.5.2Ballast Pump Motor00$0.00
3.6Shipalt 0029D DPSG00$0.00
3.7Shipalt 0031D Bailey Control & Monitoring00$0.00
3.9Shipalt 0043D EDG Day Tank Piping00$0.00
3.10Shipalt 0050D SSDG Replacement00$0.00
3.12Shipalt 0052D ME & Reduction Gear RPL00$0.00
3.13Shipalt 0053D E SWBD00$0.00
3.17Shipalt 0077D Wind Sensor RPL00$0.00
3.18Shipalt 0078D MRU RPL00$0.00
3.19Shipalt 0079D DGPS Fugro Seastar RPL00$0.00
3.20Tanks/Voids/Lockers00$0.00
3.20.1Open, Pump, Clean, Vent, and GF00$0.00
3.20.2Tanks/Void/Locker Visual Inspection00$0.00
3.20.3Identify Color Schemes and Markings00$0.00
3.20.4Preliminary Air Test00$0.00
3.20.5Clean, Flush, Disinfection of Pot Water Sys00$0.00
3.20.6Certification of Pot Water Piping and Tanks00$0.00
3.20.7Final Air Test00$0.00
3.20.8Tank/Void Closeout Inspection00$0.00
3.21Dock and sea trials.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
Column Totals00000000000000000000000000000000000000$0.00
Base Work Package$0.00
Labor Hour Breakdown
PARAGRAPH No.TITLELabor CategoriesTotal Overall Labor Cost
000000000000000000Total Direct HoursTotal Overtime Hours
REGOTREGOTREGOTREGOTREGOTREGOTREGOTREGOTREGOTREGOTREGOTREGOTREGOTREGOTREGOTREGOTREGOTREGOT
3.11Shipalt 0051D EDG Replacement00$0.00
3.14Shipalt 0067D Pilot House Flooring RPL00$0.00
3.15Shipalt 0069D PH/Chart Area REARR00$0.00
3.16Shipalt 0075D Fire Suppression SYS RPL00$0.00
Column Totals00000000000000000000000000000000000000$0.00
Total Option Items (O):$0.00
TOTAL DIRECT LABOR COSTS BY WORK ITEM$0.00

File details come from the government source that posted it. Updated .